.wraq_header {
    background: #8c1515;
}

.top a {
    color: rgba(255, 255, 255, .5);
}

.wraq_header.current {
    background: #8c1515;
}

.copy_wrap {
    background: #8c1515;
}

.userList li h2 {
    color: #8c1515;
}

.sub_hotTitle h2 {
    color: #8c1515;
}

.sub_hotTitle {
    border-bottom-color: #8c1515;
}

.sub_left .sub_nav li a:hover,
.sub_left li a.active {
    border-left-color: #8c1515;
}

.sub_title {
    color: #8c1515;
}

.navm {
    background: #8c1515;
}

.nlinks {
    background-color: #8c1515;
    opacity: .8;
}

.navm li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.open {
    background-color: #8c1515;
}
.fooer_wrap {
    background-color: #8c1515;
}